integralfamilies:
  - name: "d2l3"
    loop_momenta: [p4, p1]
    propagators:
      - ["-p1^2", 0]
      - ["-p4^2", 0]
      - ["-(p1 + q1)^2", 0]
      - ["-(p1 + p4 + q1)^2", 0]
      - ["-p1*p4", 0]
  - name: "d2l1"
    loop_momenta: [p3, p1]
    propagators:
      - ["-p1^2", 0]
      - ["-p3^2", 0]
      - ["-(p1 + q1)^2", 0]
      - ["-(p3 - q1)^2", 0]
      - ["-(p1 + p3)^2", 0]
